## FoAreaTablePart FoAreaTablePart |

## Synopsis

                        FoAreaTablePart;
                        FoAreaTablePartClass;
    FoArea*             fo_area_table_part_new              (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaTablePart
                                     +----FoAreaTableBody
                                     +----FoAreaTableFooter
                                     +----FoAreaTableHeader

## Description

## Details

### FoAreaTablePart

    typedef struct _FoAreaTablePart FoAreaTablePart;

### FoAreaTablePartClass

    typedef struct _FoAreaTablePartClass FoAreaTablePartClass;

### fo_area_table_part_new ()

    FoArea*             fo_area_table_part_new              (void);

Creates a new FoAreaTablePart initialized to default value.

Returns : | the new FoAreaTablePart